slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSEVSLDOSMethod

the method to approximate the density of states (DOS) in the EVSL solver

### Synopsis

    typedef enum { EPS_EVSL_DOS_KPM,
                   EPS_EVSL_DOS_LANCZOS } EPSEVSLDOSMethod;

### See Also

EPSEVSLSetDOSParameters(), EPSEVSLGetDOSParameters()

### Level

advanced

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages